@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 980px) {

}

@media only screen and (max-width: 800px) {

}

@media only screen and (max-width: 780px) {

}

@media only screen and (max-width: 768px) {

}

@media only screen and (max-width: 720px) {

}

@media only screen and (max-width: 640px) {

}

@media only screen and (max-width: 600px) {

}

@media only screen and (max-width: 568px) {

}

@media only screen and (max-width: 563px) {

}

@media only screen and (max-width: 549px) {

}

@media only screen and (max-width: 534px) {

}

@media only screen and (max-width: 480px) {

}

@media only screen and (max-width: 360px) {

}

@media only screen and (max-width: 338px) {

}

@media only screen and (max-width: 330px) {

}

@media only screen and (max-width: 320px) {

}

/* All */

.class1024
{
    visibility: hidden;
}

.classMobile
{
    visibility: hidden;
}

@font-face {
    font-family: 'myHelveticaLight';
    src: url('../../fonts/HelveticaNeue-Light.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/HelveticaNeue-Light.woff') format('woff'), /* Pretty Modern Browsers */
    url('../../fonts/HelveticaNeue-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../../fonts/HelveticaNeue-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'myHelveticaBold';
    src: url('../../fonts/HelveticaNeue-Bold.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/HelveticaNeue-Bold.woff') format('woff'), /* Pretty Modern Browsers */
    url('../../fonts/HelveticaNeue-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */

}

* {

    font-family: "myHelveticaLight" !important;

}

html *
{

    font-family: "myHelveticaLight" !important;

}

b{
    font-family: 'myHelveticaBold' !important;
}

* {

    font-family: "myHelveticaLight" !important;

}

html *
{

    font-family: "myHelveticaLight" !important;

}


.h3, h3 {
    font-size: 1.5em !important;
}

p {
    font-size: 1.1em !important;
}

#custom-search-input
{
    /*  margin-left: 395pt;
      margin-top: -58pt;
      position: absolute;
      */
    margin-left: 580pt;
    margin-top: -30pt;
    position: absolute;
}

#custom-search-input .search-query {

    /* IE7-8 doesn't have border-radius, so don't indent the padding */

    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    min-width: 455px;
}

#custom-search-input button {
    border: 0;
    background: none;
    /** belows styles are working good */
    margin-left: 310pt ;
    position: absolute;
    /* IE7-8 doesn't have border-radius, so don't indent the padding */
    margin-top: -12pt;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color:#D9230F;
    z-index: 99;
}

.search-query:focus + button {
    z-index: 99;
}

.input-group .newsletter {
    float: left;
    height: 34px;
    margin-bottom: 0;
    max-width: 490px;
    position: relative;
    width: 100%;
    z-index: 2;
}
/* Banner */

#qlm-img-carousel .carousel-inner > .item > a > img, #qlm-img-carousel .carousel-inner > .item > img
{
    /*
    max-height: 100% !important;
    background-position: center !important;
    background-size: cover !important;
    */

    width: 100% ;
    position: relative;
}

/* Header */

.list-inline-header {
    list-style: outside none none;
    margin-left: 0;
    padding-left: 0;
}

/* Menu Navagation*/

.dropdown-menu {
    background-clip: padding-box !important;
    background-color: #fff !important;
    border: 1px solid rgba(0, 0, 0, 0.15) !important;
    border-radius: 4px !important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3) !important;
    display: none;
    float: left;
    font-size: 14px;
    left: 0;
    list-style: outside none none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;
    opacity: 1 !important;
}

.navbar-nav > li > a {
    font-size: 1.20em !important;
    line-height: 20px !important;;
    padding-top: 15px !important;
    padding-left: 5px !important;
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    font-size: 1.20em !important;
}

.navbar-inverse
{
    background: #fff none repeat scroll 0 0;
    display: inline-block;
    opacity: 0.8;
    max-width:100%;
    max-height:100%;
}

.navbar-nav
{
    margin-top: 15pt;
}


.quick-access
{
    margin-right: 45pt;
    margin-top: -56pt;
    display: block;
    float: right;
}

.quick-access  ul li a {
    background: rgba(0, 0, 0, 0) url("../../images/bkg_pipe1.jpg") no-repeat scroll right center !important;;
    color: #444;
    display: block !important;;
    font-size: 1.10em !important;
    margin: 0 !important;
    padding: 0 5px !important;;
    text-decoration: none;

}

.quick-access .pull-right li {
    display: inline;
}

.quick-access  ul li.first a {
    padding-left: 0 !important;
    margin: 0 !important;
}

.quick-access  ul li.last a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    padding-right: 0 !important;
    margin: 0 !important;
}

/* Body Part 1*/
.strikethrough
{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../../images/strikethrough-bg-1.jpg");
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 95% auto !important;
    margin-bottom: -10pt;
    margin-top: -15pt;
    text-align: center;

}

.strikethrough h1, .strikethrough h2
{
    color: #000;
    display: inline;
    padding: 0 20px;
}

.row .listMainPage
{
    margin-top: 1.5%;
}

.captionCustomize
{
    background:  #e4002b  none repeat scroll 0 0;
    color:  #fff;
    text-align: center;
}

.captionCustomize a
{
    font-size: 1.2em !important;
    line-height: 30px;
}

.captionCustomize a:hover
{
    background: #e4002b  none repeat scroll 0 0;
    color: #fff;
    font-size: 1.2em !important;
    line-height: 30px;
    text-align: center;
}


/* Body Hot News */
.strikethrough-hotnews
{
    background: rgba(0, 0, 0, 0) url("../../images/strikethrough-bg-1.jpg") no-repeat scroll center center;
    background-size: 95% !important;
    text-align: center;
    margin-top: 0%;
    margin-bottom: 4%;
}

.strikethrough-hotnews h1, .strikethrough-hotnews h2
{
    background: #fff none repeat scroll 0 0;
    color: #000;
    display: inline;
    font-size: 38px;
    font-weight: normal;
    padding: 0 20px;
}

.row .listMainPage-hotnews
{
    margin-top: -3%;
}

/* Body Hot Features */

.strikethrough-featured
{
    background: rgba(0, 0, 0, 0) url("../../images/strikethrough-bg-1.jpg") no-repeat scroll center center;
    background-size: 95% !important;
    text-align: center;
    margin-top: 0%;
    margin-bottom: 4%;
}

.strikethrough-featured h1, .strikethrough-featured h2
{
    background: #fff none repeat scroll 0 0;
    color: #000;
    display: inline;
    font-size: 38px;
    font-weight: normal;
    padding: 0 20px;
}

.row .listMainPage-featured
{
    margin-top: -3%;
}
/* Footer */

.separteFooter
{
    padding-left: 7%;
}

p.titleFooter {
    font-family: "myHelveticaLight" !important;
    font-weight: 300;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-size: 22px;
    color:#f5f5f5 ;
    border-bottom: 1px solid #f5f5f5 !important;
    max-width: 100% !important;
    height: auto;
}

footer .footer-col {
    padding-left: 10px;
    color:#f5f5f5  !important;

}

footer .footer-col  a.captionCustomizeFooter {
    color: #f5f5f5 !important;
    margin-left: -20%;
    padding: 0 !important;
    max-width: 100% !important;
    height: auto;
    font-size: 1.1em !important;
    text-align: justify;
}


footer .footer-col  a.captionCustomizeFooter:hover
{
    color: #f5f5f5 !important;
    font-size: 16px;
    text-align: justify;
}

/* Css for SubPage */

#qlm-img-carousel-subpage
{
    display: block;
    height: 337px;
}

#qlm-img-carousel-subpage .carousel-inner > .item > a > img,#qlm-img-carousel-subpage .carousel-inner > .item > img {

    height:auto !important;
    width: 100% !important;
    position: relative;
}


.carousel-inner-subpage {

    position: relative;
}

/* Background img are set within the HTML using inline CSS, not here */

.carousel-caption-subpage
{
    /*margin: -350px 0 0 150px;
    position: relative;
	*/

    position: relative;
    z-index: 2;
    text-align: center;

    top:10%;
    left:0%;
    right:0%;
    bottom:0%;

    display: block;
    max-width: 100%;
    height: auto;
}


/* Sub-SubPage */
.divSubPageMenu
{
    margin-top: 0px;

}

.divBoxSubPageMenu
{
    margin-top: 0px;
}

.divBoxSubPageMenu p
{
    padding-right: 50px;
    font-size: 1.1em !important;
}


.divSubPage
{
    margin-top: 96px;
}

.divBoxSubPage
{
    margin-top: 0px;
}

.divBoxSubPage p
{
    padding-right: 50px;
    font-size: 1.1em !important;
}

.box {
    background: #fff;
    background: rgba(255,255,255,0.9);
    font-family: "myHelveticaLight" !important;
    font-weight: 300;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    padding-bottom: 2%;
}

.box p{

    font-family: "myHelveticaLight" !important;
    font-weight: 300 !important;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-align:justify !important;

}

.box-subpage
{

    background: #fff;
    background: rgba(255,255,255,0.9);
    font-family: "myHelveticaLight" !important;
    font-weight: 300 !important;
    font-size: 1.1em !important;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;

}

.box-subpage p
{
    font-family: "myHelveticaLight" !important;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-weight: 300 !important;
    font-size: 1.5em !important;
    text-align:justify !important;
}


.box-subpage p.title
{
    font-family: "myHelveticaLight" !important;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-weight: 300 !important;
    font-size: 1.6em !important;
    text-align:justify !important;
    margin-left: -4pt;
}

.box p.title
{
    font-family: "myHelveticaLight" !important;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-weight: 300 !important;
    font-size: 1.9em !important;
    text-align:justify !important;
    margin-left: -4pt;
}

.divBoxSubPage p.title
{
    font-family: "myHelveticaLight" !important;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-weight: 300 !important;
    font-size: 1.9em !important;
    text-align:justify !important;
    margin-left: -4pt;
}

/* Shopping Cart */

.control-qty
{
    width: 50px !important;
    padding: 0 !important;
}

/* Add more css */

.images {
    max-width: 600px;
    margin: 0 auto;
}

.images img {
    max-height:150px;
    width:auto;
    display:inline-block;
    cursor:zoom-in;
    transition:all .2s ease-out;
    -webkit-backface-visibility: hidden;
}

.listContentQLM
{
    margin-left: 35pt;
    font-size: 1.1em !important;
    margin-top: -8pt;
}

ul.listContentQLM li.firstlistContentQLM
{
       margin-top: -18pt;
}

/*-----------------------
---- Preloader Styles ----
-------------------------*/
#page-loader{
    position: fixed;
    top:0;
    left:0;
    bottom: 0;
    right: 0;
    background: #fff;
    z-index: 99999;
    opacity: 0.4;
}

#page-loader .page-loader-gif
{
    display: block;
    width:100%;
    height:100%;
    position: absolute;
    top:50%;
    left:50%;
    margin:-16px 0 0 -16px;
    background: url('../../images/loadingAjax.gif') no-repeat;
}

/* Top Bar */
.logoFirst
{
    margin-right: 1.6pt;
    margin-top: 10pt;
}

.logoSecond_Item1
{
    margin-top: -46pt;
    margin-left: 60pt;
}

.logoSecond_Item2
{
    margin-left: 113pt;
    margin-top: -11pt;
}

.logoSecond_Item3
{
    margin-left: 188pt;
    margin-top: -11pt;
}

.navbar
{
    min-height: 57pt !important;
}


.carousel-inner {
    min-height: 100% !important;
    width: 100% !important;
    position: relative;
}

/* Background img are set within the HTML using inline CSS, not here */

.carousel-caption
{
    /*margin: -350px 0 0 150px;
    position: relative;


    position: relative;
    z-index: 2;
    text-align: center;

    top:10%;
    left:0%;
    right:0%;
    bottom:0%;

    display: block;
   */

    height: 80pt !important;
    width: 480pt !important;
}

.carousel-caption-modified {
    background: #fff none repeat scroll 0 0;
    display: block;
    list-style: outside none none;
    opacity: 0.7;
    overflow: hidden;
    position: absolute;
    text-align: center;
    z-index: 1;
    margin-top: -251pt;
    margin-left: 265pt;
    /*background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;*/
}


div.carousel-caption div.banner-title {
    /*color: #000000;*/
    color: #EB0029;
    font-family: "myHelveticaLight" !important;
    font-size: 2.8em;
    text-align:center;
    margin-top :5pt;
}

.carousel-caption .banner-desc {
    color: #2CACE2;
    font-family: "myHelveticaLight" !important;
    font-size: 1.5em;
    text-align:center;
    font-weight: 300;
}

.navbar-brand {
    margin-left: 45pt;
}

/* ------ Arrow Banner ----- */
div#sliderhori .slidercontrolhori
{
    background-color: #000000;
    z-index: 3;
    text-align: center;

    display: block;
    max-width: 100%;
    height: auto;
}

.aprev {
    background-position: 0 100% !important;
    left: 5pt;
    position: absolute;
    top:25pt;
    z-index: 3;
}
.anext {
    background-position: -41px 100% !important;
    position: absolute;
    right:  5pt;
    top: 25pt;
    z-index: 3;
}

div#sliderhori .slidercontrolhori a {
    background: rgba(0, 0, 0, 0) url("../../images/Banner/banner-arrows_red.png") no-repeat scroll 0 0;
    color: #ffffff;
    height: 45px;
    text-indent: -9999px;
    width: 41px;
}
div#sliderhori .slidercontrolhori a:hover {
    background: rgba(0, 0, 0, 0) url("../../images/Banner/banner-arrows.png") no-repeat scroll 0 0;
}
/* ------ End of Arrow Banner ----- */

.carousel-caption-modified-subpage {

    background: #fff none repeat scroll 0 0;
    display: block;
    list-style: outside none none;
    opacity: 0.7;
    overflow: hidden;
    position: absolute;
    text-align: center;
    z-index: 1;
    margin-top: -165pt;
    margin-left: 270pt;
    height: 75pt !important;
    width: 480pt !important;
}

.carousel-caption-modified-subpage .scrollerhori .sectionhori {
    height: 248px;
    width: 1098px;
}

.carousel-caption-modified-subpage .scrollerhori .contenthori {
    height: 248px;
    width: 1098px;
}

.carousel-caption-subpage .banner-title {
    color: #EB0029;
    font-family: "myHelveticaLight" !important;
    font-size: 2.8em;
    text-align:center;
    margin-top :0pt;
}

.carousel-caption-subpage .banner-desc {
    color: #2CACE2;
    font-family: "myHelveticaLight" !important;
    font-size: 1.5em;
    text-align:center;
    font-weight: 300;
}

.classListEventContent
{
    margin-top: -20pt;
}

.btn-primary,.input-group
{
    font-size: 1.1em ;
}

.table > caption + thead > tr:first-child > td, .table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > td, .table > thead:first-child > tr:first-child > th {
    font-size: 1.1em !important;
}

#contentProduct #basket .table tbody tr td, #contentProduct #checkout .table tbody tr td, #contentProduct #customer-order .table tbody tr td, .caret-right, .price .btn
{
    height: 25pt;
    width: 100pt;
    margin-left: 10pt;
}

.alert-success,.alert-danger
{
    font-size: 1.1em;
}

.signup_email{

    margin-top: -0.2pt !important;
    margin-left: 0pt !important;
    height: 35px !important;

}

footer .footer-below .col-lg-12
{
    font-size:1.1em;
}

#contentProduct .product .front,#contentProduct .product .back {
    margin-top: 20pt !important;
}
#contentProduct .product .pdfDownload
{
    margin-left: 225pt !important;
    margin-top: -35pt !important;
}
p.manual1
{
    margin-left: 20pt;
}
.listContentQLMManual
{
    margin-left: 60pt;
    font-size: 1.1em !important;
    margin-top: -8pt;
}
.ribbon.new .theribbon
{

    width: 115px !important;
    padding: 4px 20px !important;
    background-color: #CC9900 !important;
    line-height: 12pt !important;
}

.ribbon.new .theribbon:after {
    border-color: #CC9900 #CC9900 transparent transparent !important;
}

.ribbon.greatevalue .theribbon
{
    top:-50px;
    width: 95px !important;
    padding: 4px 20px !important;
    background-color: #03A9F4 !important;
    line-height: 12pt !important;
}

.ribbon.greatevalue .theribbon:after {
    border-color: #03A9F4 #03A9F4 transparent transparent !important;
}

.ribbon.sale .theribbon
{
    width: 95px !important;
    padding: 8px 0px 0px 10px !important;
    background-color: #e4002b !important;
    line-height: 12pt !important;
    min-height: 25pt;
}

.ribbon.sale .theribbon:after {
    border-color: #e4002b #e4002b transparent transparent !important;
}
/* Button QLM Style */
.btn-qlm {
    color: #ffffff;
    background-color: #2CACE2;
    border-color: #03A9F4;
    height: 28pt;
}

.btn-qlm:hover,
.btn-qlm:focus,
.btn-qlm:active,
.btn-qlm.active,
.open .dropdown-toggle.btn-qlm {
    color: #ffffff;
    background-color: #03A9F4;
    border-color: #03A9F4;
}

.btn-qlm:active,
.btn-qlm.active,
.open .dropdown-toggle.btn-qlm {
    background-image: none;
}

.btn-qlm.disabled,
.btn-qlm[disabled],
fieldset[disabled] .btn-qlm,
.btn-qlm.disabled:hover,
.btn-qlm[disabled]:hover,
fieldset[disabled] .btn-qlm:hover,
.btn-qlm.disabled:focus,
.btn-qlm[disabled]:focus,
fieldset[disabled] .btn-qlm:focus,
.btn-qlm.disabled:active,
.btn-qlm[disabled]:active,
fieldset[disabled] .btn-qlm:active,
.btn-qlm.disabled.active,
.btn-qlm[disabled].active,
fieldset[disabled] .btn-qlm.active {
    background-color: #2CACE2;
    border-color: #03A9F4;
}

.btn-qlm .badge {
    color: #2CACE2;
    background-color: #ffffff;
}

.dropdown-menu li ul.tert-nav
{
    max-height: 450px !important;
    overflow-x: hidden !important;
}

.read-more-PDF
{
    margin-top: 5pt;
    margin-left: 690pt;
}

.classNewsLetter
{
    margin-top: -15pt !important;
}

.navbar-fixed-bottom, .navbar-fixed-top
{
    position: absolute !important;
}

#qlm-img-carousel
{
    margin-top: 59pt;
}

#qlm-img-carousel-subpage
{
    margin-top: 59pt;
}

.trade-link
{
    margin-top: -167pt;
    margin-left: 24pt;
    position: absolute;
}

/*
.carousel-caption {
   margin-left: 70pt !important;
   margin-top: -160pt !important;
   position: relative !important;
}
*/

/* Fade transition for carousel items */
.carousel .item {
    left: 0 !important;
    -webkit-transition: opacity 2s ease; /*adjust timing here */
    -moz-transition: opacity 2s ease;
    -o-transition: opacity 2s ease;
    transition: opacity 2s ease;
    transform:translate3d(0,0,0)!important;
}
.carousel-control {
    background-image: none !important; /* remove background gradients on controls */
}
/* Fade controls with items */
.next.left,
.prev.right {
    opacity: 1;
    z-index: 1;
}
.active.left,
.active.right {
    opacity: 0;
    z-index: 2;
}

.call-us
{
    color: black !important;
    display: block;
    float: right;
    font-size: 1.1em;
    height: 25px;
    margin-top: -21pt;
    margin-right: 45pt!important;
    text-align: left;
    text-indent: 5px;
}

.call-us a
{
    color: black !important;
}

.div-fa
{
    color: red;
}